namespace inutralia.Models
{
    using Newtonsoft.Json;

    [JsonObject(MemberSerialization.OptIn)]
    public class RecipeOption : ObservableEntityData
    {
        [JsonProperty("name", Required = Required.Always)]
        public string Name { get; set; }

        public bool Selected { get; set; }
    }
}
